Subject: Re: [PORTS] PostgreSQL and Cygwin 1.1.x
From: Jason Tishler <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Fri, 29 Sep 2000 09:25:34 -0400

On Fri, Sep 29, 2000 at 03:03:42PM +0200, Peter Eisentraut wrote:
> OTOH, B20 is technically a beta release, and if dropping it would provide
> for significant simplifications, then the Cygwin user community could make
> that call.

IMO, I think that it is very reasonable to drop support for B20 because
Cygnus themselves do not really support B20 anymore.  I routinely see
responses from the core Cygwin team to posts on the list regarding B20
issues that encourage upgrading to the latest Cygwin Net Release.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]